频道栏目
首页 > 系统 > Linux > 正文

注册送白菜38

2018-09-12 15:36:30      个评论      
收藏   我要投稿

在ubuntu 16.4LTS上编译安装openssl后,运行de >openssl versionde>出现如下错误:

openssl:errorwhileloadingsharedlibraries:libssl.so.1.1:cannotopensharedobjectfile:Nosuchfileordirectory 这是由于openssl库的位置不正确造成的。

解决方法:

sudo 执行:

ln-s/usr/local/lib/libssl.so.1.1/usr/lib/libssl.so.1.1
ln-s/usr/local/lib/libcrypto.so.1.1/usr/lib/libcrypto.so.1.1
上一篇:ERP 开启报表界面报价解析
下一篇:redis info 命令查看redis使用情况
相关文章
图文推荐

关于我们 | 联系我们 | 服务 | 投资合作 | 版权申明 | 在线帮助 | 网站地图 | 作品发布 | Vip技术培训 | 举报中心

版权所有: 红黑--致力于做实用的IT技术学习网站